@import url('mta-base.css')
@import url('https://fonts.googleapis.com/css?family=Oswald:200,300,400,500,600,700&display=swap');

@font-face {
    font-family: 'Anonymous Pro';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/anonymouspro/v14/rP2Bp2a15UIB7Un-bOeISG3pLlw.ttf) format('truetype');
}

@font-face {
    font-family: 'Uni Neue';
    src: url('../fonts/unineue-bold-webfont.eot');
    src: url('../fonts/unineue-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/unineue-bold-webfont.woff2') format('woff2'),
         url('../fonts/unineue-bold-webfont.woff') format('woff'),
         url('../fonts/unineue-bold-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Uni Neue';
    src: url('../fonts/unineue-regular-webfont.eot');
    src: url('../fonts/unineue-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/unineue-regular-webfont.woff2') format('woff2'),
         url('../fonts/unineue-regular-webfont.woff') format('woff'),
         url('../fonts/unineue-regular-webfont.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Uni Neue';
    src: url('../fonts/unineue-regularitalic-webfont.eot');
    src: url('../fonts/unineue-regularitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/unineue-regularitalic-webfont.woff2') format('woff2'),
         url('../fonts/unineue-regularitalic-webfont.woff') format('woff'),
         url('../fonts/unineue-regularitalic-webfont.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Uni Neue';
    src: url('../fonts/unineue-book-webfont.eot');
    src: url('../fonts/unineue-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/unineue-book-webfont.woff2') format('woff2'),
         url('../fonts/unineue-book-webfont.woff') format('woff'),
         url('../fonts/unineue-book-webfont.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Uni Neue';
    src: url('../fonts/unineue-bookitalic-webfont.eot');
    src: url('../fonts/unineue-bookitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/unineue-bookitalic-webfont.woff2') format('woff2'),
         url('../fonts/unineue-bookitalic-webfont.woff') format('woff'),
         url('../fonts/unineue-bookitalic-webfont.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

.font-oswald {
 font-family: 'Oswald', sans-serif; 
}

html {
    font-size: 14px;
}

html,
body {
    margin: 0;
    padding: 0;
}

body {
    background: #f8f8f8;
    margin: 0;
    padding: 0;
    font-family: 'Uni Neue', sans-serif;
    font-weight: 500;
    color: #5f5f5f;
    line-height: 1.45;
}

#page {
    background: #f8f8f8;
    transition: all 0.3s ease-in-out;
    width: 100%;
    padding-top: 60px;
    position: relative;
}

.padding-0 {
    padding: 0;
}


.global-search-bar {
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: -420px;
    z-index: 21;
}

.global-search-bar-inner {
    position: fixed;
    left: 0;
    right: 0;
    height: 420px;
    background-color: #9a1730;
    background-image: -webkit-linear-gradient(45deg, #9a1730, #c8102e);
    background-image: -moz-linear-gradient(45deg, #9a1730, #c8102e);
    background-image: -ms-linear-gradient(45deg, #9a1730, #c8102e);
    background-image: -o-linear-gradient(45deg, #9a1730, #c8102e);
    z-index: 21;
}

.search-close {
    width: 24px;
    height: 24px;
    float: right;
    margin: 11.25px;
    color: #fff;
    cursor: pointer;
}

.icon-search-close {
    fill: #fff;
}

.mm-page {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
}

.mm-slideout {
    -webkit-transition: -webkit-transform 0.4s ease;
    transition: -webkit-transform 0.4s ease;
    -o-transition: transform .4s ease;
    transition: transform .4s ease;
    transition: transform 0.4s ease, -webkit-transform 0.4s ease;
    z-index: 1;
}

header {
    height: 60px;
    z-index: 20;
    top: 0;
    position: absolute;
    width: 100%;
}

header>.inner {
    position: fixed;
    left: 0;
    right: 0;
    background: #f8f8f8;
    -webkit-transition-delay: 500ms;
    transition-delay: 0.2s;
    transition-duration: 0.4s;
    transition-property: all;
}

header>.inner>.contained {
    max-width: 1330px;
    margin: 0 auto;
    padding: 0 22.5px;
}

xheader>.inner #logo-djo .logo-mark {
  fill: #c8102e !important;
}

xheader>.inner #logo-djo .logo-text {
  fill: #000 !important;
}

header>.inner #logo-djo .logo-mark.red {
  fill: #c8102e !important;
}

header>.inner #logo-djo .logo-text.black {
  fill: #000 !important;
}


#logo-djo .logo-mark.red {
    fill: #c8102e;
}

#logo-djo .logo-mark.black {
    fill: #000;
}


#logo-djo .logo-text {
    fill: #000;
}

#logo-djo,
#logo-djo-mobile {
    width: 200px;
    height: 60px;
    float: left;
    margin-top: 7px;
}

#logo-djo a,
#logo-djo-mobile a {
    width: 200px;
    height: 60px;
    display: block;
    padding-top: 16px;
}

#logo-djo-mobile {
    display: none;
}

#fixed-element-wrapper {
    position: fixed;
    width: 100%;
    overflow: visible;
    height: 1px;
}

/* nav icons */
a.tw_link {
    display: inline-block;
    float: left;
    height: 15px;
    width: 18px;
    background-image: url(../images/twitter-white.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    text-indent: -9999px;
    overflow: hidden;
    cursor: pointer;
    position: relative;
    margin-right: 5px;
}

a.fb_link {
    display: inline-block;
    float: left;
    height: 17px;
    width: 18px;
    background-image: url(../images/facebook-white.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    text-indent: -9999px;
    overflow: hidden;
    cursor: pointer;
}

#brand-subpage-menu-right, #brand-subpage-menu{
    margin-top: 20px;
}

#stickymenu{
    background: black;
}

/* Product detail page start */
.ratimg-viewer {
    width: 100%;
    height: 370px;
    display: block;
    padding: 0%;
    border: solid 1px #e5e5e5;
    text-align: center;
}
.ratimg-viewer-inner-white {
    width: 100%;
    height: 375px;
    background-color: #fff;
    opacity: 0;
    position: absolute;
    top: 1px;
    left: 1px;
}
.ratimg-viewer-inner {
    display: none;
    width: 100%;
    height: 100%;
}
.ratimg-viewer-inner.currimg {
    display: block;
}
.ratimg-list {
    width: 100%;
    display: block;
    margin-bottom: 20px;
    margin-top: 10px;
    height: 50px;
}
.ratimg-viewer-inner img {
    max-width: 100%;
    max-height: 100%;
    margin-left: auto;
    margin-right: auto;
    height: 100%;
}
.ratimg-list-inner:first-child {
    margin-left: 1px;
}
.ratimg-list-inner {
    display: inline-block;
    float: left;
    height: 100px;
    width: 100px;
    margin-right: 10px;
    cursor: pointer;
    text-align: center;
}
.ratimg-list-inner.currimg img {
    opacity: 1;
}
.ratimg-list-inner img {
    height: 99%;
    width: auto;
    opacity: 0.6;
}
.acordeon-main-part {
    margin-top: 70px;
}
#accordion {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
}
.panel-group {
    margin-bottom: 20px;
}
.panel-detail {
    margin-bottom: 1px;
}
.panel-heading {
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    line-height: 10px;
    height: 54px;
}
.panel-title {
    font-family: 'Roboto Condensed',sans-serif;
    text-transform: uppercase;
    line-height: 28px;
    font-weight: normal;
    background: #f6f6f6 url(http://www.djoglobal.eu/assets/nnd_images/pngs/accordion-closed.png) 10px center no-repeat;
    border: 1px solid #e1e1e1;
    padding-left: 0;
    color: #a2a2a2 !important;
    padding: 12px 8px 10px 30px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    z-index: 1;
    margin-bottom: 2px;
    font-size: 16px;
}
.panel-body {
    border: none;
    margin: 25px 0;
    padding: 0 12.5px;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    overflow: auto;
}
.panel-body table th {
    border-left: 1px solid #ffffff;
    color: #ffffff;
    background: #a2a2a2;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    padding: 12px;
    vertical-align: middle;
    text-align: left;
    padding: 12.5px;
}
.panel-body table td {
    border-bottom: none;
    padding: 0px !important;
}
.download-box-list-cont {
    width: 98%;
    display: inline-block;
    border: solid 1px rgb(205, 205, 205);
    margin-left: 1%;
    margin-right: 1%;
    margin-top: 5px;
    height: auto;
}
.download-box-list-cont-ico {
    float: left;
    margin-right: 5px;
}
.download-box-list-cont-name {
    float: left;
    margin-top: 15px;
    margin-bottom: 15px;
    width: 45%;
    line-height: 15px;
}
.download-box-list-cont-link {
    float: left;
    margin-left: 4px;
    margin-top: 15px;
    margin-bottom: 15px;
    width: 44%;
    line-height: 15px;
}
#adv-page-right form > div {
    border: none;
    padding: 0px;
    margin: 0px;
}
.relitboxzz {
    float: left;
    width: 28%;
    margin-right: 5%;
    overflow: hidden;
    position: relative;
    height: 340px;
}
.relitboxa {
    width: 100%;
    height: 100%;
    display: block;
    height: 230px;
}
.relitboximg {
    text-align: center;
    margin: 0 auto;
    border: 1px solid #e1e1e1;
    transition: box-shadow 0.1s linear;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    height: 230px;
}
.relitboximg img {
    height: auto;
    width: auto;
    max-height: 80%;
    margin-top: 20%;
}
#adv-page-right {
    margin-top: 65px;
}
#adv-page-right #prodoverpag {
    text-align: left;
    float: right;
}
.adv-pages-page span {
    color: #bdbdbd !important;
    font-weight: 400;
    font-family: 'Roboto Condensed',sans-serif;
    text-transform: capitalize;
    width: 50px;
    height: 50px;
    display: block;
    text-align: center;
    float: left;
    line-height: 50px;
    border-left: 1px solid #e1e1e1;
}
#adv-page-right #prodoverpag a span {
    color: #3c3c3c !important;
    font-weight: 400;
    font-family: 'Roboto Condensed',sans-serif;
    text-transform: capitalize;
    width: 50px;
    height: 50px;
    display: block;
    text-align: center;
    float: left;
    line-height: 50px;
    border-left: 1px solid #e1e1e1;
}
#adv-page-right #prodoverpag a.current span {
    cursor: pointer;
}
#adv-page-right #prodoverpag a.current {
    background-color: transparent;
    color: #e1e1e1;
    cursor: default;
}
#adv-page-right #prodoverpag a {
    width: 50px;
    height: 50px;
    display: block;
    text-align: center;
    float: left;
    line-height: 50px;
    border-left: 1px solid #e1e1e1;
}
/*form > div {
    padding: 50px;
    overflow: auto;
     border: 1px solid #e1e1e1; 
    margin: 50px 0;
    /* width: 100%; */
}*/
#adv-page-left {
    margin-top: 65px;
}
.top-adv-title p {
    margin-bottom: 15px;
}
form, .form-item {
    display: inline;
    margin: 0;
    padding: 0;
}
fieldset {
    display: block;
    clear: both;
    position: relative;
    overflow: visible;
}
#adv-page-left legend {
    display: none;
}
#advisor_adv_DJOglobal_products > fieldset > div:nth-child(2) {
    /* display: none; */
}
#adv-page-left .advisor_block_question {
    background: #3c3c3c;
    font-family: 'Roboto Condensed',sans-serif;
    text-transform: uppercase;
    letter-spacing: normal;
    height: 29px;
    padding: 4px 0px 7px 12px;
    margin: 0 0 1px 0;
    font-size: 0.9em;
    color: #ffffff;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    width: 100%;
    display: inline-block;
}
#advisor_adv_DJOglobal_products .advisor_block_question {
    cursor: pointer;
}
#advisor_adv_DJOglobal_products .advisor_block_answer {
    display: none;
}
#adv-page-left .advisor_block_answer_row {
    padding: 0px;
    margin: 0px;
    list-style: none;
    font-size: 15px;
    font-family: 'Roboto Condensed',sans-serif;
    border-bottom: 1px dotted #a2a2a2;
    line-height: 18px;
    padding-top: 7px;
    padding-bottom: 7px;
    /* padding-left: 3px; */
    padding-left: 22px;
    color: #a2a2a2;
    width: 100%;
    display: block;
    font-weight: 800;
    position: relative;
    /* background: url(../nnd_images/pngs/icon-checkbox-unchecked.png) left center no-repeat; */
}
#adv-page-left .advisor_result {
    display: none;
}
/* Product detail page end */

/* Norse links page start */
.pad-all-small {
    padding: 13px;
}
.rule {
    height: 1px;
    border-top: 1px solid #e1e1e1;
    margin: 24px 0 25px 0;
    width: 100%;
    display: block;
    clear: both;
}
/* Norse links page end */

/* Worldwide Locations start */
h4.accordion {
    font-family: 'Roboto Condensed',sans-serif !important;
    text-transform: uppercase;
    line-height: 28px;
    font-weight: normal;
    background: #f6f6f6 url(http://www.djoglobal.eu/assets/nnd_images/pngs/accordion-closed.png) 10px center no-repeat;
    border: 1px solid #e1e1e1;
    padding-left: 0;
    color: #a2a2a2 !important;
    padding: 12px 8px 10px 30px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    z-index: 1;
    margin-bottom: 2px;
    font-size: 16px !important;
}
img {
    max-width: 100%;
    height: auto;
}
/* Worldwide Locations end */

.header-icon {
    display: inline-block;
    float: right;
    height: 60px; 
    background: transparent;
    margin-left: 11.25px;
    position: relative;
    padding-top: 18px;
    cursor: pointer;
    opacity: 1;
}

.header-icon svg {
    display: block;
    float: left;
}

.header-icon-text {
    font-family: 'Uni Neue', sans-serif;
    font-style: italic;
    font-weight: normal;
    float: right;
    display: block;
    font-size: 12px;
    height: 60px;
    padding-top: 20px;
    width: auto;
    color: #5f5f5f;
    overflow: hidden;
}

.header-icon>a {
    display: block;
    height: 60px;
    cursor: pointer;
}

#icon-location #svg-icon-location {
    width: 21px;
}

ul.navbar-right_menu {
  list-style: none;
}

ul.navbar-right_menu li {
  float: right;
}

#mta_slider {
  max-height: 600px;
  overflow: hidden;
}

/*submenu nav */
#submenu_left_nav {
    margin-top: 60px;
}

.mainpagecontainer #submenu_left_nav ul {
    list-style: disc;
    margin: 0px;
}

#submenu_left_nav li {
    margin-left: 10px !important;
}

#submenu_left_nav li {
    width: 100%;
    height: auto;
    font-size: 1.1em;
    line-height: 17px;
    margin: 0;
    font-family: 'Fedra Sans Alt Light',sans-serif;
    text-transform: uppercase;
    border-top: 1px solid #e1e1e1;
    padding: 13px 0 10px 0;
}

#submenu_left_nav li a {
    text-transform: uppercase;
    color: #000;
}

#submenu_left_nav li a:hover {
    color: #c8102e;
}

#body-wrapper.container{
    padding-bottom: 50px;
}

/* nav main */

#svg-icon-arrow-down {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -11px;
    margin-top: -11px;
    width: 20px;
    height: 20px;
}

.icon-arrow-down-path {
    fill: #5f5f5f;
}

 /* 3 blocks mid vid thumbs */

 .vid-thumb {
    cursor: pointer;
}

.vid-thumb img {
    display: block;
    width: 100%;
}

.vid-thumb-color img {
    display: block;
    width: 100%;
}

body.front .vid-thumb img {
    filter: grayscale(100%);
    transition: all 0.2s ease-in-out;
}

body.front .video-thumbnail:hover .vid-thumb img {
    filter: grayscale(0);
}

span.vid-thumb {
    display: block;
    font-family: 'Uni Neue', sans-serif;
    font-weight: normal;
    font-size: 13px;
    padding: 22.5px;
    line-height: 1.6;
    letter-spacing: 0.03em;
    color: #fff;
    width: 100%;
    min-height: 67.5px;
    background: rgba(0, 0, 0, 0.7);
    transition: all 0.2s ease-in-out;
    position: absolute;
    bottom: -1px;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    opacity: 0.8;
}

span.vid-thumb:hover {
    opacity: 1;
}

span.video-id {
    display: none !important;
}

.video-thumbnail,
.video-thumbnail.show-title {
    position: relative;
    user-select: none;
    cursor: pointer;
}

.video-thumbnail:hover .video-title {
    background-color: rgba(0, 0, 0, 0.2);
}

.video-thumbnail:hover .video-title .video-description {
    letter-spacing: 0.03em;
    opacity: 1;
}

.video-thumbnail .video-title {
    pointer-events: none;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    background-color: transparent;
    transition: all 0.2s ease-in-out;
    background-repeat: no-repeat;
    background-size: 35px;
    background-position: right 22.5px top 22.5px;
}


.video-thumbnail .video-title .video-description {
    pointer-events: none;
    color: #fff;
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 45px;
    padding: 11.25px 22.5px;
    line-height: 1.4;
    transition: all 0.2s ease-in-out;
    opacity: 0;
}

.video-thumbnail .video-title .video-description h4 {
    pointer-events: none;
    color: #fff;
    position: relative;
    line-height: 1.4;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 0.07em;
    transition: all 0.2s ease-in-out;
}

.video-thumbnail .video-title .video-description p {
    pointer-events: none;
    text-align: justify;
    color: #fff;
    position: relative;
    line-height: 1.4;
    font-size: 14px;
    letter-spacing: 0.07em;
    transition: all 0.2s ease-in-out;
}

.video-thumbnail img {
    display: block;
}

.video-thumbnail.show-title .video-title h4 {
    opacity: 1;
    letter-spacing: 0.03em;
    top: auto;
    bottom: 0;
    left: 0;
    right: 0;
    font-size: 12px;
    text-align: left;
    margin: 0;
    background: #4d4d50;
}

.video-thumbnail.show-title:hover .video-title h4 {
    background: #000;
}


/* press events */

.press-events {
    max-width: 1180px;
    margin: 0 auto;
    border-top: 1px solid #e3e3e7;
}

.press-events .view-content {
    float: left;
    width: 50%;
    padding: 0 45px;
}

@media only screen and (max-width:768px) {
    .press-events .view-content {
        display: block;
        float: none;
        width: 100%;
        padding: 0 22.5px;
    }
}

.press-events table {
    margin: 0;
}

.press-events {
    padding: 90px 0;
}

.press-events .block-title {
    font-family: 'Uni Neue', sans-serif;
    font-weight: 300;
    margin: 0;
    font-size: 41px;
    text-transform: uppercase;
    line-height: 1;
    letter-spacing: 0.04em;
    position: relative;
    margin-bottom: 45px;
    text-align: center;
    margin-bottom: 90px;
}



#sidebar-first li, #sidebar-second li, #header li, #footer li, #sub-menu li {
    list-style: none !important;    
}


ul.social-footer {
    overflow: hidden;
    margin-bottom: 11.25px;
}

ul.social-footer li {
    float: right;
    margin-left: 7px;
    width: 32px;
    height: 32px;
}

#footer-right .copyright p {
    font-size: 13px;
    text-align: right;
    margin: 0;
    color: #f8f8f8;
}

#footer-right .copyright .block-title {
    display: none;
}

#bottom-ribbon {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 999;
}

.card-djo-size {
    height: 520px !important;
}

.card-djo {
    height: 660px !important;
}

.hero_banner {
    height: 410px;
}

ul.mta_breadcrum {
    list-style: none
}

ul.mta_breadcrum li {
    float:left;
    margin-right:16px;
}

.text-hero-title {
  margin-top:160px;
  font-size:41px;
  font-weight: bold;
  color:#fff;
  margin-bottom: 10px;
}

.text-hero-excerpt {
  color: #fff;
  font-size:18px;
}

/*#main_content ul {
  list-style: none
}*/

#main_content ol {
  padding-left:1.2em;
}

.webinar-speaker {
  text-transform: uppercase;
  color:rgb(196,17,47);
  font-size:12px;
}

.button-menu-idjo {
  margin-top:10px;
}

.button-menu-idjo a {
  color:#5f5f5f;
}

.button-menu-idjo a:hover {
  color:rgb(196,17,47);
}

#main_content a.link {
  color:rgb(196,17,47);
}

.djo-photo-holder {
  position: relative;
}

.djo-overlap-title {
  position: absolute;
  bottom: 0px;
  margin-bottom:0px !important;
  border-radius: 0 !important;
}

.djo-width-fill {
  width: 100%
}

/* mega menu */ 

nav#nav-main ul:first-child>li>.megamenu {
    position: fixed;
    left: 0;
    right: 0;
    background: #f8f8f8;
    padding: 22.5px 0 30px 0;
    overflow: visible;
    visibility: hidden;
    opacity: 0;
    margin-top: -10px;
    transition: visibility 0.2s ease-in-out 0.2s, opacity 0.2s ease-in-out 0s, margin 0s ease-in-out 5s;
    border-bottom: 1px solid #e3e3e7;
}

nav#nav-main ul:first-child>li>.megamenu.open {
    visibility: visible;
    opacity: 1;
    margin-top: 0;
    transition: visibility 0s, opacity 0.2s ease-in-out, margin 0.2s;
}

nav#nav-main ul:first-child>li>.megamenu>.menu-close {
    position: absolute;
    right: 22.5px;
    top: 0;
    color: #000;
    width: 22.5px;
    height: 22.5px;
    cursor: pointer;
    z-index: 10;
}

/* flags */ 
nav#nav-international-menu li a {
    background-size: 16px 11px
}

nav#nav-international-menu li.usa a {
    background-image: url(../images/flags/flag-international.png);
}

nav#nav-international-menu li.europe a {
    background-image: url(../images/flags/flag-eu.png);
}

nav#nav-international-menu li.australia a {
    background-image: url(../images/flags/flag-australia.png);
}

nav#nav-international-menu li.belgium-dutch a {
    background-image: url(../images/flags/flag-belgium.png);
}

nav#nav-international-menu li.belgium-french- a {
    background-image: url(../images/flags/flag-belgium.png);
}

nav#nav-international-menu li.canada-english- a {
    background-image: url(../images/flags/flag-canada.png);
}

nav#nav-international-menu li.canada-french- a {
    background-image: url(../images/flags/flag-canada.png);
}

nav#nav-international-menu li.china a {
    background-image: url(../images/flags/flag-china.png);
}

nav#nav-international-menu li.danish a {
    background-image: url(../images/flags/flag-denmark.png);
}

nav#nav-international-menu li.finnish a {
    background-image: url(../images/flags/flag-finland.png);
}

nav#nav-international-menu li.french a {
    background-image: url(../images/flags/flag-france.png);
    background-size: 16px 11px
}

nav#nav-international-menu li.german a {
    background-image: url(../images/flags/flag-germany.png);
}

nav#nav-international-menu li.ireland a {
    background-image: url(../images/flags/flag-ireland.png);
}

nav#nav-international-menu li.italian a {
    background-image: url(../images/flags/flag-italy.png);
}

nav#nav-international-menu li.luxemburg a {
    background-image: url(https://www.djoglobal.com/sites/all/themes/djoglobal_v025/images/pngs/luxembourg.png);
}

nav#nav-international-menu li.nederland a {
    background-image: url(../images/flags/flag-nederlands.png);
}

nav#nav-international-menu li.new-zealand a {
    background-image: url(../images/flags/flag-new-zealand.png);
}

nav#nav-international-menu li.norwegian a {
    background-image: url(../images/flags/flag-norway.png);
}

nav#nav-international-menu li.south-africa a {
    background-image: url(../images/flags/flag-south-africa.png);
}

nav#nav-international-menu li.spanish a {
    background-image: url(../images/flags/flag-spain.png);
}

nav#nav-international-menu li.swedish a {
    background-image: url(../images/flags/flag-sweden.png);
}

nav#nav-international-menu li.english a {
    background-image: url(../images/flags/flag-uk.png);
}


/* search bar */

/* Demo 2 */

input[type=search] {
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
    font-family: inherit;
    font-size: 100%;
}

input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
    display: none; 
}


input[type=search] {
    background: url("data:image/svg+xml;base64, PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0IiBpZD0ic3ZnLWljb24tc2VhcmNoIj4KICAgICAgICAgICAgICAgIDxwYXRoIGNsYXNzPSJzZWFyY2gtaWNvbiIgZD0iTTE1LjUgMTRoLS43OWwtLjI4LS4yN0MxNS40MSAxMi41OSAxNiAxMS4xMSAxNiA5LjUgMTYgNS45MSAxMy4wOSAzIDkuNSAzUzMgNS45MSAzIDkuNSA1LjkxIDE2IDkuNSAxNmMxLjYxIDAgMy4wOS0uNTkgNC4yMy0xLjU3bC4yNy4yOHYuNzlsNSA0Ljk5TDIwLjQ5IDE5bC00Ljk5LTV6bS02IDBDNy4wMSAxNCA1IDExLjk5IDUgOS41UzcuMDEgNSA5LjUgNSAxNCA3LjAxIDE0IDkuNSAxMS45OSAxNCA5LjUgMTR6Ii8+CiAgICAgICAgICAgICAgICA8cGF0aCBkPSJNMCAwaDI0djI0SDB6IiBmaWxsPSJub25lIi8+CiAgICAgICAgICAgICAgPC9zdmc+") no-repeat 9px center;
    border: none;
    padding: 0px 10px;
    
    -webkit-border-radius: 10em;
    -moz-border-radius: 10em;
    border-radius: 10em;
    
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}
input[type=search]:focus {
    width: 230px;
    background-color: #fff;
   
    -webkit-box-shadow: 0 0 5px rgba(109,109,109,.5);
    -moz-box-shadow: 0 0 5px rgba(109,109,109,.5);
    box-shadow: 0 0 5px rgba(109,109,109,.5);
}


#mta_search input[type=search] {
    width: 15px;
    padding-left: 10px;
    color: transparent;
    cursor: pointer;
}
#mta_search input[type=search]:hover {
    background-color: #fff;
}
#mta_search input[type=search]:focus {
    width: 90px;
    padding-left: 42px;
    color: #000;
    background-color: #fff;
    cursor: auto;
}
#mta_search input:-moz-placeholder {
    color: transparent;
}
#mta_search input::-webkit-input-placeholder {
    color: transparent;
}

.button-menu-globe {
    margin-top:8px;
}

.fs-10 { font-size: 10px;}
.fs-11 { font-size: 11px;}
.fs-12 { font-size: 12px;}

*,*:focus,*:hover{
    outline:none;
}

#hero_banner h1, #hero_banner h2 {
    /*text-shadow: 1px 1px 1px rgba(0,0,0,0.4);*/
}

.no-shadow{
    text-shadow: none !important;
}



/* [1] The container */
.img-hover-zoom {
  height: 220px; /* [1.1] Set it as per your need */
  overflow: hidden; /* [1.2] Hide the overflowing of child elements */
}

/* [2] Transition property for smooth transformation of images */
.img-hover-zoom img {
  transition: transform .8s ease;
}

/* [3] Finally, transforming the image when container gets hovered */
.img-hover-zoom:hover img {
  transform: scale(1.1);
}


.webinar-title {
    font-weight: bolder
}

.webinar-text {
    height: 70px;
    max-height: 70px;
    overflow: hidden;
    text-align: justify;
}

.lh-40 {
    line-height: 40px !important;
}

.text-inter-word {
     text-justify: inter-word;
}

html {
  scroll-behavior: smooth;
}

.text-lower-forced {
    text-transform: lowercase !important
}

.carousel-caption {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    text-align: left;
}

.carousel-cell {
  width: 100%; /* full width */
  margin-right: 10px;
}

.slide {
width: 100%;
height: 80vh;
max-height: 740px;

}


.slide-text {
    position: absolute;
    left: 22.5px;
    right: 0;
    top: 33.3333%;
    -webkit-transform: translateY(-33.333%);
    transform: translateY(-33.333%);
    width: 100%;
    color: #fff;
}




a.button_2:hover{
    background: #fff;
    color: #000;
}

a.btn2 {
    font-family: 'Uni Neue', sans-serif;
    font-weight: normal;
    margin: 11.25px 0;
    display: inline-block;
    padding: 7px 21px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 0.1em;
    text-align: center;
    box-sizing: content-box;
    border: 2px solid rgb(196,17,47);
    cursor: pointer;
    outline: none;
    line-height: 1.3;
    background-clip: border-box;
    background-color: rgb(196,17,47);;
    color: #fff;
    transition: all 0.1s linear;
}

a.btn3 {
    font-family: 'Uni Neue', sans-serif;
    font-weight: normal;
    margin: 11.25px 0;
    display: inline-block;
    padding: 7px 21px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 0.1em;
    text-align: center;
    box-sizing: content-box;
    border: 2px solid rgb(117, 160, 206);
    cursor: pointer;
    outline: none;
    line-height: 1.3;
    background-clip: border-box;
    background-color: rgb(117, 160, 206);;
    color: #fff;
    transition: all 0.1s linear;
}


.text-hero-title-blog {
  margin-top:100px;
  font-size:41px;
  font-weight: bold;
  color:#fff;
  margin-bottom: 10px;
}



.position-relative {
    position: relative;
}

.position-absolute {
    position: absolute;
}

.post-title-main {
    width: 100%;
    padding:10px 14px;
    bottom: 0px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.7)

}

.mta-tags {
    width: 100%;
    padding:10px;
    bottom:0px;
}

.xblog-exceprt {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.blog-excerpt {
    height: 60px;
    overflow:hidden; 
    white-space:nowrap; 
    text-overflow: ellipsis;
    white-space: normal;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.blog-title {
  height: 30px;
  overflow:hidden; 
  white-space:nowrap; 
  text-overflow: ellipsis;
  white-space: normal;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;  
}

.card-img-top {
  /*xheight: 220px; */
}

.badge-dark {
  color: #fff;
  padding: 6px 8px;  
  }
.badge-red {
  background-color: rgb(196,17,47);
  color: #fff;
  padding: 6px 8px;  
}

.badge-blue {
 background-color:rgb(117, 160, 206);
 color: #fff; 
  padding: 6px 8px;
}

.bg-top-bottom {
  background-position: bottom center !important
}

.hero_banner-blog {
    height: 610px;
}

.blog-single-title h1 {
  position: absolute;
  bottom:10px;
  color:#fff;
  font-weight: bold;
  font-size: 36px !important;
  text-transform: unset;
  padding-bottom: 0px;
}

.blog-header {
  padding:0px 50px;
}

.blog-single-mta-tags {
    width: 100%;
    bottom:10px;
}

.badge-2x {
  padding: 10px 12px;
  font-size:14px;
}

.blog-content p {
  font-size:18px
}

ul.mta--lists {
    padding-left: 1em;
    margin-bottom:30px;
}

ul.mta--lists li {
  list-style-type: disc;

}

/* products */

#mta--product_page h3.mta--product-brand  {
    font-family: 'Uni Neue',sans-serif;
    font-weight: normal;
    font-size: 17px;
    line-height: 1.3;
    margin-top: 0;
    margin-bottom: 9.22727273px;
    letter-spacing: 0.01em;
    position: relative;
    top: -2px;
    display: block;
}

#mta--product_page .mta--product_title > p {
    font-family: 'Uni Neue',sans-serif;
    font-weight: normal;
    margin: 0;
    font-size: 41px;
    text-transform: uppercase;
    line-height: 1;
    letter-spacing: 0.04em;
    position: relative;
    margin-bottom: 45px;
    display: block;
    margin-bottom:22.5px;
}

#mta--product_page p {
    font-size:14px;
    margin-bottom: 20.3px;
    letter-spacing: 0.02em;
}


/* tabs */
ul.mta--tabs {
    display: inline-block;
    width: auto;
    text-align: center;
    margin: 0 !important;
    padding: 0;
}
.mta--tabs li {
    font-size: 15px;
    padding: 15px 22.5px !important;
    letter-spacing: 0.07em;
    font-family: 'Uni Neue', sans-serif;
    font-weight: normal;
    position: relative;
    color: #a8a9ab;
    list-style: none;
    cursor: pointer;
    float: left;
}

.mta--tabs > li > a.active {
    color: #000;
    background: #f8f8f8;
    border-top: 1px solid #c8102e;
    z-index: 10;
}



/* sidebars new pages */

#sidebar-first ul.menu li {
    width: 100%;
    height: auto;
    font-size: 15px;
    line-height: 1.1;
    margin: 0;
    font-family: 'Uni Neue',sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    padding-bottom: 9.5px;
    letter-spacing: 0.05em;
}

#svg-logo-djo-footer {
  max-width: 120px;
}

#svg-logo-djo-footer .logo-mark, #svg-logo-djo-footer .logo-text {
  fill: #fff;
}
/* css for registration popup */
.mta--fr_popup_wrapper {
  right: -1000px;
  position: absolute;
  top: 74px;
  z-index: 19;
  background-color: white;
  padding:20px;
  width: 360px;
}

.mta--popup_box_close_wrapper {
  position: absolute;
  top: 15px;
  right:20px;
}

.mta--popup_box_close {
  font-size:16px;
  color: #000;
  font-weight: bold;
  cursor: pointer;
  text-align: right;
}

.mta--fr_popup_form input, .mta--fr_popup_form select {
  margin-bottom:20px;
  width: 100%;
}

.mta-btn:hover {
    background: #fff;
    color: #000;
}

.mta-btn {
    font-family: 'Uni Regular', sans-serif;
    font-weight: normal;
    margin: 11.25px 0;
    display: inline-block;
    padding: 7px 21px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 0.1em;
    text-align: center;
    box-sizing: content-box;
    border: 2px solid #000;
    cursor: pointer;
    outline: none;
    line-height: 1.3;
    background-clip: border-box;
    background-color: #000;
    color: #fff;
    transition: all 0.1s linear;
}
/*end of registration popup*/
col-12.ul{
    padding-left: 40px;
} 

.field-name-pdp-thumbs img{
    transform: rotate(-90deg)
}

#nav-international-menu{
    padding: 10px 10px 10px 10px !important;
}

.produktblad{
    width: 100%;
}
div#mta--product_page.col-sm-5 ul,  .resp-tabs-container{
    padding-left: 40px !important ;
}